_id: c3iz720zjv922b6j
_key: '!items!c3iz720zjv922b6j'
img: systems/pf1/icons/misc/magic-swirl.png
name: Ray of Sickening
system:
  actions:
    - _id: mrrbckfz3o1c4g3b
      ability:
        attack: dex
      actionType: rsak
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 min./level
      name: Use
      range:
        units: close
      save:
        description: Fortitude partial; see text
        type: fort
      spellEffect: ray
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions as <i>ray of exhaustion</i>, except the target is
      sickened if it fails its save and unaffected if it makes its save.</p>
  learnedAt:
    class:
      arcanist: 1
      bloodrager: 1
      cleric: 1
      druid: 1
      hunter: 1
      mesmerist: 1
      oracle: 1
      sorcerer: 1
      summoner: 1
      summonerUnchained: 1
      warpriest: 1
      witch: 1
      wizard: 1
    subDomain:
      Plague: 1
  materials:
    value: a drop of sweat
  school: nec
type: spell

